Subject: [SweetHawk] Re: Due time was set yesterday to Due date 2022-02-15 ...
From: "Michael Emmerson (SweetHawk)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 24 Feb 2022 12:18:24 +0000

##- Please type your reply above this line -##

Your request (#17131) has been updated. To add additional comments, reply to this email.
----------------------------------------------

Michael Emmerson, Feb 24, 2022, 23:18 GMT+11

Request #17291 "Due time app issue in Zendesk #1..." was closed and merged into this request. Last comment in request #17291:

Hello,

I’m writing to you regarding ticket #17131. Would it be possible to schedule a meeting with your team to look into the issue?

Venlig hilsen / Best regards

**Heta Nyrhinen (HNYR)**
Project Manager, Global Support and Service
+45 4470 0148

![](https://support.sweethawk.com/attachments/token/NG95rjCSslkyYMsQBvCDAsu6G/?name=image001.png)

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

![](https://support.sweethawk.com/attachments/token/7a5DGdILWuJcdo41vgAcp8d88/?name=image002.png)

eposaudio.com · Follow us here

![](https://support.sweethawk.com/attachments/token/yZBKYqanwDwbEF45Udstu72ku/?name=image003.png)  ![](https://support.sweethawk.com/attachments/token/sT8HAnPQ2mU7qrx08ZXyVvuQI/?name=image004.png)  ![](https://support.sweethawk.com/attachments/token/4Fqct9PBd6Jby94UmlyCp0WyL/?name=image005.png)  ![](https://support.sweethawk.com/attachments/token/JK9HEpOjFjg7cRKWLBfJ1z6VA/?name=image006.png)  ![](https://support.sweethawk.com/attachments/token/GW8HxycWUgUVd5oh18pPcrCut/?name=image007.png)

Attachment(s):
image001.png - https://support.sweethawk.com/attachments/token/T9NeNNRgfzUupmgNpOWDlmwCi/?name=image001.pngimage002.png - https://support.sweethawk.com/attachments/token/x0dlmix31ELoHUYvyOc4lZh1B/?name=image002.pngimage003.png - https://support.sweethawk.com/attachments/token/jylMNCsxykM8hTYGM5RVvQYJp/?name=image003.pngimage004.png - https://support.sweethawk.com/attachments/token/boZX9APdxVOY4TsCM6mZv42VY/?name=image004.pngimage005.png - https://support.sweethawk.com/attachments/token/9Bd4iNAlLQ0os0ABHFIdwHLzZ/?name=image005.pngimage006.png - https://support.sweethawk.com/attachments/token/C0Q2Ez7id7ZfNVnY6jDgU3mdY/?name=image006.pngimage007.png - https://support.sweethawk.com/attachments/token/AlZ6SZ5mUlLP2Z5KYaKMcWgmc/?name=image007.png

----------------------------------------------

Michael Emmerson, Feb 15, 2022, 22:27 GMT+11

Thanks for the update.

May we have access to your data in order to investigate this further? If you are wondering why we ask this, we wrote an article here to answer these questions.

Please also provide the ticket ID where this issue occurred.

Let me know if we can proceed.

Michael

----------------------------------------------

Ashish Dabral, Feb 15, 2022, 22:05 GMT+11

Hello,

Due time was 11:00

Timezone was UTC

However, The email was sent at 23:59 UTC

Regards,
Ashish Dabral

----------------------------------------------

Michael Emmerson, Feb 15, 2022, 21:01 GMT+11

Hi Ashish,

Thanks for your inquiry.

It's important to note that the **Due Date** field is native to Zendesk and while it does contain a "time" value, it is not the time the app uses. These would be the **Date Time** and **Due Time Zone** ticket fields which are added by the app.

If you can confirm the value of these two fields on this ticket, I would be happy to take a look.

Michael

----------------------------------------------

Ashish Dabral, Feb 15, 2022, 20:07 GMT+11

Hello Team,

The due date was set for the 15th of Feb at 11:00 UTC. Please check the screenshot below

 ![](https://support.sweethawk.com/attachments/token/dY1rmhPWxC1JWp6FL4cIj4ZNy/?name=26013.899999976158)

However, the Ticket is due now automated email was sent at 23:59 on 14th Feb. Please check the screenshot below

 ![](https://support.sweethawk.com/attachments/token/jgps110l0qtH1A02AqqT96KJ1/?name=178749.59999999404)

Regards,
Ashish Dabral

----------------------------------------------

Ashish Dabral, Feb 15, 2022, 19:59 GMT+11

Due time was set yesterday to Due date 2022-02-15 11:00:00 UTC. Ticket is due now automated email was sent at 23:59 on 14th Feb. May I know the reason

------------------
Submitted from: https://support.sweethawk.com/hc/en-us/search?utf8=%E2%9C%93&query=due+time+did+run+earlier

--------------------------------
This email is a service from SweetHawk.

[L78KLR-P55P]